
body {
    height: 100vh;
    overflow-x: hidden;
}

$dimensions: 100, 50, 30, 25, 80;

@each $d in $dimensions {
  .w-#{$d} { width: percentage($d); }
  .h-#{$d} { height: percentage($d/100); }
}

.max-h-50 {
  max-height: 50%;
}

.autoscroll {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 100%;
}

.dropdown-menu {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}